<?php

declare(strict_types=1);

namespace App\Administration\Application\Query\GetUsers;

final readonly class GetUsersQuery
{
    public function __construct(
        public string $tenantId,
        public ?string $role = null,
        public ?string $statut = null,
    ) {
    }
}
